/**
  ******************************************************************************
 *  @file : myLib.h
 *  @brief : this file contains all functions protoypes
 *  @author: Florent Goutailler
 *  @date 19/04/2022
  ******************************************************************************/

#ifndef MYLIB_H_
#define MYLIB_H_

void I2C_Scan(I2C_HandleTypeDef*,char*);
void Init(I2C_HandleTypeDef*);
void MeasureG(I2C_HandleTypeDef*,double*);
void MeasureG2(I2C_HandleTypeDef*,double*,double);
void MeasureM(I2C_HandleTypeDef*,double*,double*,double*);
void NoiseG(I2C_HandleTypeDef*,double*);
void Average(I2C_HandleTypeDef*,double*,double*);
void GUI2(double);


#endif /* MYLIB_H_ */
